{
    "overview": {
        "contains": "Adatb\u00e1zis tartalma",
        "images": "K\u00e9p",
        "objects_total": "T\u00e1rgy (\u00f6sszes)",
        "objects visible": "Publik\u00e1lt t\u00e1rgy",
        "collections_total": "Gy\u0171jtem\u00e9ny (\u00f6sszes)",
        "collections_nodesc": "le\u00edr\u00e1s n\u00e9lk\u00fcl",
        "museums": "Tartalomszolg\u00e1ltat\u00f3",
        "museums_noimage": "k\u00e9p n\u00e9lk\u00fcl",
        "events": "Esem\u00e9ny",
        "timespans": "Id\u0151beli vonatkoz\u00e1s",
        "actors": "Szem\u00e9ly \/ Int\u00e9zm\u00e9ny",
        "places": "F\u00f6ldrajzi vonatkoz\u00e1s",
        "literature": "Szakirodalom",
        "links": "Linkek",
        "tags": "Kulcsszavak",
        "access_to": "Hozz\u00e1f\u00e9r\u00e9s",
        "additions": "Gyarapod\u00e1s",
        "edits": "Szerkeszt\u00e9sek",
        "objects_visible": "Publik\u00e1lt t\u00e1rgy",
        "18": ""
    }
}